Subject: Re: I found byacc, but what about bison?
From: [email-masked] (Geoffrey Noer)

17 Apr 1997 19:27:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Zadok)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Zadok" at Apr 17, 97 12:33:23 pm
X-Mailer: ELM [version 2.4 PL23]
Original-Sender: [email-masked]

> maybe the byacc included in the cygnus package is a bit bogus ? I had
> serious problems with it so I built a bison 1.22 or so.

It shouldn't be bogus.  It does misbehave under Win32 if you don't have a
valid /tmp directory though as it says in the FAQ; could this be the
problem?

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".